How to install libgsl-dev on Debian 9 (Stretch)